/* 5th level */
#subnav li.current li li li li {
background: transparent url(../images/bullet-subnav-inner.gif) 55px 1.2em no-repeat;
margin: 0 0 0 0;
padding-left: 0;
font-weight: normal;
font-size: 0.9em;
}
#subnav li.current li.current li.current li.current li a {
background: #fff;
font-weight: normal;
margin-left: 55px;
padding-left: 1px;
}
#subnav li.current li.current li.current li.current li.current a {
background: #e9eff0;
font-weight: bold;
}

#column-container {
	float: left; 
	width: 520px;
	background: url(../images/content-column.gif) repeat-x left bottom;
	margin-left: 1em;
  margin-bottom: 15px;
	overflow: hidden;
	height: 1%;
}

.content-column1 {
	float: left; 
	width: 164px;
	margin-top: -10px;
  padding-bottom: 25px;
}

.content-column2 {
	float: left; 
	width: 164px;
	margin-left: 11px;
	margin-top: -10px;
  padding-bottom: 25px;
}

.content-column3 {
	float: left; 
	width: 153px;
	margin-left: 11px;
	margin-top: -10px;
  padding-bottom: 25px;
}

#column-container li a {
  color: #551a8b;
}

/* leftnav */
#subnav {
font-size: 1em;
}
#subnav li {
line-height: 1.5
}
#subnav li span {
display: block;
margin: 0 6px 0 8px;
border-bottom: 1px dotted #c3d5da;
padding: 0.6em 0;
}
#subnav a {
display: block;
float: left;
clear: left;
padding: 1px 4px;
text-decoration: none;
color: #333;
}
#subnav a:hover, #subnav a:focus, #subnav a:active {
text-decoration: underline;
}
.inner {
margin-top: 15px;
}
#subnav li#envhome {
font-weight: bold;
margin: 0 0 0 0;
border-bottom: 0px;
border-top: 0px;
border-left: 1px solid #dbdbdb;
background: #f2f2f2;
}
#subnav li#envhome span {
display: block;
margin: 0;
border-bottom: 0px;
padding: 0;
}
#subnav li#envhome a {
display: block;
float: none;
padding: 0.55em 10px 0.65em 11px;
}
#subnav li.current a {
background: #e9eff0;
font-weight: bold;
}
/* 2nd level */
#subnav li.current li {
background-position:18px 0.8em;
margin: 0 0 0 0;
font-weight: normal;
}
#subnav li.current li span {
padding: 0.4em 0 0.55em;
background:none;
}
#subnav li.current li a {
background: #fff;
font-weight: normal;
margin-left: 16px;
padding-left: 3px;

}
#subnav li.current li.current a {
background: #e9eff0;
font-weight: bold;
}
/* 3rd level */
#subnav li.current li li {
background: transparent url(../images/bullet-subnav-inner.gif) 28px 1.2em no-repeat;
margin: 0 0 0 0;
padding-left: 0;
font-weight: normal;
height: 100%;
}
#subnav li.current li.current li a {
background: #fff;
font-weight: normal;
margin-left: 26px;
padding-left: 1px;
}
#subnav li.current li.current li.current a {
background: #e9eff0;
font-weight: bold;
}
/* 4th level */
#subnav li.current li li li {
background: transparent url(../images/bullet-subnav-inner.gif) 40px 1.2em no-repeat;
margin: 0 0 0 0;
padding-left: 0;
font-weight: normal;
font-size: 0.9em;
}
#subnav li.current li.current li.current li a {
background: #fff;
font-weight: normal;
margin-left: 40px;
padding-left: 1px;
}
#subnav li.current li.current li.current li.current a {
background: #e9eff0;
font-weight: bold;
}

/* middle column */
#breadcrumb {
float: left;
width: 591px;
display: block;
min-height: 1px;
}
#breadcrumb ol {
padding: 7px 9px 6px;
font-size: 0.9em;
}
#breadcrumb li {
float: left;
clear: none;
margin-right: 6px;
line-height: 1.3;
}
#breadcrumb li a {
background: transparent url(../images/bg-breaditem.gif) 100% 0.5em no-repeat;
padding-right: 8px;
color: #333;
}
#community-link {
float: right;
width: 178px;
text-align: right;
font-size: 0.9em;
padding: 8px 13px 8px 0;
}
#community-link a {
text-decoration: none;
color: #333;
}
#content .pagetools {
text-align: right;
font-size: 0.9em;
margin-right: 2px;
}
#content .pagetools a {
text-decoration: none;
color: #333;
}
#content .pagetools a.print {
background: transparent url(../images/printicon.gif) 0% 50% no-repeat;
padding-left: 22px;
}
/* Styles for generic elements in content */
#content h1{
font-size:2em;
color:#3e104a;
}
#content h2 {
font-size: 1.3em;
margin: 0.8em 0 0.3em;
font-weight: bold;
}
#content h3 {
font-size: 1.1em;
font-weight: bold;
margin: 0.8em 0 0.3em;
}
#content h4 {
font-weight: bold;
margin: 0.8em 0 0.3em;
}
#content h5, #content h6 {
font-weight: bold;
font-style: italic;
margin: 0.8em 0 0.3em;
}
#content p, #content li, #content dt, #content dd {
margin-bottom: 0.6em;
}
#content p.center {
text-align: center;
}
#content dt {
margin-bottom: 0.2em;
}
#content ul {
list-style-type: disc;
margin-left: 1.6em;
}
#content ul ul {
list-style-type: circle;
}
#content ol {
list-style-type: decimal;
margin-left: 2.7em;
}
#content table.data {
margin: 0.6em 0 1em;
}
#content table.data th, #content table.data td {
border: 1px solid #ccc;
padding: 0.4em;
}
#content table.data th {
font-weight: bold;
background: #666;
color: #fff;
}
#content table.data td.alternaterow {
background: #eee;
}
#content strong {
font-weight: bold;
}
#content em {
font-style: italic;
}
#content blockquote {
background: transparent url(../images/bg-quote.gif) left top no-repeat;
text-indent: 19px;
font-weight: bold;
padding-top: 6px;
margin: 0.8em 0 1.2em;
}
#content blockquote p {
line-height: 1.4;
}
/* hero image */
#content .hero-image {
width: 178px;
min-height: 165px;
background: transparent url(../images/bg-hero-image.gif) no-repeat;
float: right;
margin: 0 3px 1em 21px;
}
#content .hero-image img {
display: block;
padding: 9px;
padding-bottom: 24px;
} 
#content .hero-image p {
padding-bottom: 24px;
font-size: 0.9em;
color: #125570;
font-style: italic;
}
#content .hero-image p span {
display: block;
border-top: 1px dotted #ccc;
background: transparent url(../images/bg-hero-image-span.gif) 8px 9px no-repeat;
padding: 9px 10px 4px 29px;
}

/* seperator */
#content .seperator, #content .half-seperator {
border-top: 1px dotted #cecece;
height: 0px;
margin: 16px 0 16px;
}
#content .seperator.half, #content .half-seperator {
width: 320px;
}
#content .spacer {
height: 14px;
width: 280px;
}

/* List view - dynamically generated */

#content ul.listview {
list-style-type: none;
margin-left: 0;
position: relative;
margin-top: -16px;
}
#content ul.listview li {
margin-bottom: 0;
padding: 14px 0 14px;
border-bottom: 1px dotted #cecece;
}
#content ul.listview div {
float: left;
margin-right: 12px;
padding: 10px 9px 25px 9px;
background: transparent url(../images/bg-listview-img.jpg) no-repeat;
}
#content ul.listview li h2 {
margin-top: 0;
float: left;
clear: none;
width: 390px;
padding-top: 7px;
font-size: 1em;
font-weight: bold;
font-family: "Trebuchet MS", Arial, sans-serif;
}
#content ul.listview li p {
float: left;
width: 390px;
}
#content ul.listview li h2 a {
padding: 0 0 0 0;
background: transparent url(../images/bg-related-links-li.gif) no-repeat;
color: #333;
}
/* Download */
#content div.download {
border: 1px solid #e4e4e4;
background: #f2f2f2;
margin: 0.8em 0 1.6em;
width: 320px;
font-weight: bold;
color: #000;
}
#content div.download.fw {
width: 525px;
}
#content div.download span {
font-weight: normal;
}
#content div.download a {
color: #000;
}
#content div.download p {
background-position: 11px 14px;
background-repeat: no-repeat;
padding: 15px 16px 15px 36px;
margin: 0;
}
#content div.download p.word {
background-image: url(../images/icon-word.gif);
}
#content div.download p.lo {
background-image: url(../images/icon-lo.gif);
background-position: 11px 15px;
}
#content div.download p.getflash {
background-image: url(../images/icon-getflash.gif);
background-position: 7px 12px;
padding: 12px 16px 12px 48px;
}

/* Back to top */
#content p.backtotop {
line-height: 1.2;
margin: 0.6em 0 0;
margin-bottom: 0;
text-align: right;
clear: both;
}
#content p.backtotop a {
text-decoration: none;
color: #333;
}
#content p.backtotop a:hover, #content p.backtotop a:focus {
text-decoration: underline;
}
/* Metadata */
#content dl.metadata {
clear: both;
border: 1px solid #e4e4e4;
background: #f2f2f2;
padding: 16px;
margin-top: 3em;
}
#content dl.metadata dt {
float: left;
clear: left;
width: 72px;
}
#content dl.metadata dd {
float: left;
clear: none;
width: 400px;
}

/* Column Headings */

#column-container li p {
	width: auto;
	padding: 0; 
}
#column-container ul {
	margin-left: 15px;
}
.content-column1 h2 {
	color: #481C5B;
	width: 144px;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 38px;
	font-weight: bold;
	background: url(../images/column1-h2.gif) no-repeat left top;
}
.content-column1 p {
	width: 144px;
	padding-left: 10px;
	padding-right: 10px;
}
.content-column1 ul, .content-column2 ol {
	padding-left: 10px;
}
.content-column2 h2 {
	color: #481C5B;
	width: 144px;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 38px;
	font-weight: bold;
	background: url(../images/column2-h2.gif) no-repeat left top;
}
.content-column2 p {
	width: 144px;
	padding-left: 10px;
	padding-right: 10px;
}

.content-column2 ul, .content-column2 ol {
	padding-left: 10px;
}

.content-column3 h2 {
	color: #481C5B;
	width: 144px;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 38px;
	font-weight: bold;
	background: url(../images/column3-h2.gif) no-repeat left top;
}
.content-column3 p {
	width: 144px;
	padding-left: 10px;
	padding-right: 10px;
}

.content-column3 ul, .content-column2 ol {
	padding-left: 10px;
}

#tools .rh-block2 {
width: 188px;
background: #E7E1E8 url(../images/featured-content-column.gif) no-repeat;
margin-bottom: 13px;
}

#tools .rh-block2 h2 {
font-weight: bold;
margin-left: 3px;
padding: 6px 0 10px 3px;
min-height: 18px;
}
#tools .rh-block2 ul {
margin-top: 1em;
padding-bottom: 4px;
font-size: 0.9em;
}
#tools .rh-block2 li {
margin: 5px 0em 0px 0.8em;
padding: 0px 12px 10px 25px;
min-height: 19px;
background: transparent url(../images/list-rh-block2-icon.gif) 5px 0% no-repeat;
_position: relative;
}
#tools .rh-block2 li a {
color: #033333;
}
#tools .rh-block2 p {
padding-left: 10px;
padding-right: 10px;
font-size: 0.9em;
line-height: 1.3;
}
#tools .rh-block li {
margin: 0 7px 0.4em 6px;
padding: 2px 0.8em 3px 45px;
min-height: 19px;
}
#tools .rh-block li a {
color: #551A8B;
} 
#tools .rh-block li.nzc {
background: transparent url(../images/bg-tool-item-curriculum.gif) 5px 0% no-repeat;
}
#tools .rh-block li.marataunga {
background: transparent url(../images/marautanga.gif) 5px 0% no-repeat;
}
#footer {
background: transparent url(../images/bg-footer.gif) repeat-x;
padding-top: 55px;
padding-bottom: 16px;
}
#content a, #tools a, #tools li a, #tools .rh-block2 li a {
text-decoration: none;
color: #551a8b;
}
#content a:hover, #tools a:hover, #tools .rh-block2 li a:hover {
text-decoration: underline;
}
#tools .rh-block ul{font-size:1em;}